<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】账户升级通知
	</title>
	<body>
		尊敬的__ELEMENT01__　__ELEMENT02__先生/女士，

		感谢您选择iWallet!

		您的账户已升级成功。 

		账户的原累积支出上限（HKD8,000）已成功解除，您可以提交更大金额的余额转出或转账申请。

		（如遇特殊情况，iWallet可能会要求您再次提供KYC资料，还请谅解。）

		如您有任何问题或需求，请随时与我们联系。
	    再次感谢您使用我们的产品，我们将竭诚为您提供更好更高质量的服务。


		━━━━━━━━━━━━━━━━━━
		iWallet客户支持
		
		URL：__ELEMENT_BASE_URL__/
		Email：cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>